// Le symetrique de l'orthocentre / a un cote d'un triangle appartient
// au cercle circonscrit
assume(b=1);
assume(c=4);
O:=point(0);
A:=point(1,0);
B:=point(cos(b),sin(b));
AB:=segment(A,B);
C:=point(cos(c),sin(c));
HA:=hauteur(A,B,C);
HB:=hauteur(B,C,A);
H:=head(inter(HA,HB));
HC:=hauteur(C,A,B);
H2:=head(inter(HA,HB));
simplify(H-H2);
S:=symetrie(AB,H);
simplify(longueur2(O,S));
